<?php

// security module 
$ms_words['security_title'] = "Security";
$ms_words['security_blurb'] = "MagicSpam is more than just spam protection. The overall health of your email system is important to us, especially when it comes to security. Depending on your Email Platform and/or OS, we can help with Best Practices, health checks, and identifying security risks to you and your email customers. Some of these tools are listed below.";
$ms_words['security_subtext'] = 'NOTE: Rest assured that you can exempt specific known IP(s) or email accounts, that would be blocked by these security policies (see <a onclick="doFormSubmit({\'hiddenFields\':{\'module\':\'%s\',\'page\':\'%s\'}});" href="#">exemptions</a>).';


// errors and notices for country auth save
$ms_words['country_auth_save_failure'] = "Failed to save Country Authentication Restrictions";
$ms_words['country_auth_save_success'] = "Country Authentication Restrictions saved";

// errors and notices for country auth save default
$ms_words['country_auth_save_default_unknown'] = "Default server country code is unknown";
$ms_words['country_auth_save_default_failure'] = "Failed to save default server country";
$ms_words['country_auth_save_default_success'] = "Default server country saved";

// errors for failing to retrieve server country
$ms_words['country_auth_geoip_lookup_failure'] = "Failed to lookup server country code";
$ms_words['country_auth_server_country_code_default_failure'] = "Failed to load the default server country";

// errors for failing to retrieve country list acl
$ms_words['country_auth_admin_level'] = "Admin ACL: ";
$ms_words['country_auth_user_level'] = "User ACL: ";
$ms_words['country_auth_cannot_read_dir'] = "Country Auth directory is not readable";
$ms_words['country_auth_cannot_read_file'] = "Country Auth file is not readable";
$ms_words['country_auth_file_bad_line'] = "Detected bad line in Country Auth file";
$ms_words['country_auth_file_bad_state'] = "Detected bad state in Country Auth file";

// tooltips
$ms_words['country_auth_tooltip_allowed_enforced'] = "%s is your current GeoIP or default server location and you cannot block them.";
$ms_words['country_auth_tooltip_blocked_enforced'] = "%s has been blocked from accessing your mailbox by your Domain administrator. For more information, please contact your postmaster.";

// country auth module
$ms_words['country_auth_title'] = "Country Authentication Restrictions";

// country auth module admin interface
$ms_words['country_auth_blurb'] = "With 'botnets' reaching staggering sizes, the 'bad guys' have millions of machines and IP(s) to spread out their attacks. Modern hackers have found they can make more money from reading and accessing your email accounts and services, than just using it to send spam. While not the complete solution, blocking authentication from countries that your customers never visit can reduce the amount of ways hackers can try to access your email accounts. Just remember, your customers do travel and vacation, but this has proven one of our most popular tools.";
$ms_words['country_auth_sub_blurb'] = "Note: We suggest blocking only the countries that your server gets most of it's attacks from and allow your customers to 'tighten' up the restrictions even farther.<br>Note: Country Authentication Restrictions uses GeoLite2 data created by <a href=\"https://www.maxmind.com\" target=\"_blank\">MaxMind</a>";

// country auth module user interface
$ms_words['country_auth_blurb_user'] = "Modern hackers are trying to attack/compromise your email accounts more and more everyday. The 'bad guys' have millions of 'bots' and IP(s) to spread out their attacks. With all the data leaks you hear about almost everyday, your email account 'may' be a target for them. Blocking authentication from countries you never visit and/or login, not only can your reduce the risk but it helps your email administrators detect these attackers for you.";
$ms_words['country_auth_sub_blurb_user'] = "Note: Remember never to re-use passwords, ONLY use secure connections (TLS/SSL/HTTPS) to access your accounts, use strong passwords and take advantage of your email providers additional security features.";

// server country
$ms_words['country_auth_server'] = "Detected server GeoIP";
$ms_words['country_auth_server_default'] = "Default server GeoIP";
$ms_words['country_auth_lookup_note'] = "Note: Locations are a best-effort lookup via GeoIP mapping. The (?) symbol next to the detected server GeoIP signifies that the server location is unknown and will fallback to the default server GeoIP.";

// country lists interface
$ms_words['country_auth_allowed_header'] = "Allowed Countries";
$ms_words['country_auth_blocked_header'] = "Blocked Countries";
$ms_words['country_auth_select_all'] = "Select All";

// buttons
$ms_words['country_auth_save_button'] = "Save";
$ms_words['country_auth_save_button_title'] = "Save the updates to Country Authentication Restrictions";
$ms_words['country_auth_clear_button'] = "Discard Changes";
$ms_words['country_auth_clear_button_title'] = "Discard any changes to Country Authentication Restrictions";
