<?php

$ms_words['serverPolicies'] = 'Spam Settings';
$ms_words['feSpamSettings'] = 'Spam Settings';
$ms_words['serverPoliciesBlurb'] = 'Here you can configure a number of rules to reject messages sent by servers which do not follow the accepted best practices for email servers. Improperly configured servers that do not comply with these policies are statistically much more likely to be senders. Those items listed as <b><i>Enforced</i></b> have been enabled as policies by the server administrator. Rules may be set to OFF, ON or <b><i>FLAG</i></b>. If a rule is set to FLAG, messages that trigger the rule will still deliver, but with an altered Subject to indicate the message is potentially spam.';
$ms_words['serverPoliciesRule'] = 'Spam Rule';
$ms_words['defaults'] = 'Restore Recommended';
$ms_words['show_rejections'] = 'Show advanced rejection message controls';

$ms_words['rejections'] = 'Rejections';
$ms_words['edit'] = 'Edit';
$ms_words['create'] = 'Create';

$ms_words['rejectionEditor'] = 'Custom Rejection Message For Rule';
$ms_words['charsLeft'] = 'Characters Left';
$ms_words['rejectionInstructions'] = '<p>The message you enter here is what should appear in any bounce / non-delivery report message to the original author if this rule is triggered. Please note you do not need to specify any SMTP codes at the start.  You also have the option of using variables specific to the session for more verbose output:</p><ul><li>%IP% - the IP address that connected</li><li>%HELO% - the connecting server HELO argument</li><li>%FROM% - The MAIL FROM argument</li><li>%TO% - the Recipient address</li><li>%RDNS% - the reverse PTR record found</li></ul><p>Simply leave empty to use the default supplied notices</p>';
$ms_words['ksfWarningMessage'] = 'Warning: Please do not enable this rule if you are using pre-filtering services in front of MagicSpam!';
$ms_words['ksfCloseLabel'] = 'X';

$ms_words['sp_ipRep'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/ip-reputation/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/ip-reputation/\', \'spamPolicyWin\'); return false;">IP Reputation</a> policy and how it can help stop spam on your server.';

$ms_words['sp_ipRepRBL'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/ip-reputation/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/ip-reputation/\', \'spamPolicyWin\'); return false;">IP Reputation</a> policy and how it can help stop spam on your server.';

$ms_words['sp_noDomain'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/block-ip-in-address/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/block-ip-in-address/\', \'spamPolicyWin\'); return false;">Block Address</a> policy and how it can help stop spam on your server.';

$ms_words['sp_dynaRegex'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/check_dynamic_reverse_dns/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/check_dynamic_reverse_dns/\', \'spamPolicyWin\'); return false;">Dyna Regex</a> policy and how it can help stop spam on your server.';

$ms_words['sp_revDns'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/check-ip-reverse-dns/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/check-ip-reverse-dns/\', \'spamPolicyWin\'); return false;">Reverse DNS</a> policy and how it can help stop spam on your server.';

$ms_words['sp_dnsList'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/check_reverse_dns_list/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/check_reverse_dns_list/\', \'spamPolicyWin\'); return false;">DNS List</a> policy and how it can help stop spam on your server.';

$ms_words['sp_reqHelo'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/require-helo-identifier/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/require-helo-identifier/\', \'spamPolicyWin\'); return false;">Require Helo</a> policy and how it can help stop spam on your server.';

$ms_words['sp_validHelo'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/valid-helo-identifier/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/valid-helo-identifier/\', \'spamPolicyWin\'); return false;">Valid Helo</a> policy and how it can help stop spam on your server.';

$ms_words['sp_resolveHelo'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/resolve-helo-identifier/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/resolve-helo-identifier/\', \'spamPolicyWin\'); return false;">Resolve Helo</a> policy and how it can help stop spam on your server.';

$ms_words['sp_rfcFrom'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/rfc-mail-from/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/rfc-mail-from/\', \'spamPolicyWin\'); return false;">RFC from</a> policy and how it can help stop spam on your server.';

$ms_words['sp_fullAdd'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/require-full-email-address/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/require-full-email-address/\', \'spamPolicyWin\'); return false;">Full Address</a> policy and how it can help stop spam on your server.';

$ms_words['sp_validFrom'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/valid_from_address/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/valid_from_address/\', \'spamPolicyWin\'); return false;">Valid From</a> policy and how it can help stop spam on your server.';

$ms_words['sp_validPtr'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/reverse-dns-naming-conventions-valid-ptr/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/reverse-dns-naming-conventions-valid-ptr/\', \'spamPolicyWin\'); return false;">Valid PTR</a> policy and how it can help stop spam on your server.';

$ms_words['sp_KSF'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/known_sender_forgery/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/known_sender_forgery/\', \'spamPolicyWin\'); return false;">KSF</a> policy and how it can help stop spam on your server.';

$ms_words['sp_localRequireAuth'] = 'Click here to learn more about the <a href="http://spamauditor.org/best-practices/local-smtp-sender-required-to-authenticate/" onclick="MS.popupAndFocus(\'http://spamauditor.org/best-practices/local-smtp-sender-required-to-authenticate/\', \'spamPolicyWin\');return false;">Local SMTP Sender Require Authentication</a> policy and how it can help stop spam on your server.';

$ms_words['serverPoliciesDynaFreemiumUpdate'] = 'Automated daily updates and the latest definitions are available, but require a valid license.';
$ms_words['serverPoliciesLastUpdate'] = 'Last update:';
$ms_words['serverPoliciesRegexFileNotFound'] = 'List not found.';
$ms_words['serverPoliciesRegexFileNotReadable'] = 'List is not accessible.';
$ms_words['serverPoliciesRegexFileCouldNotOpen'] = 'The list could not be opened.';
$ms_words['serverPoliciesRegexFileCouldNotRead'] = 'The list could not be read.';
$ms_words['serverPoliciesRegexFileCorrupt'] = 'The list format is invalid.';
$ms_words['serverPoliciesRegexDateCorrupt'] = 'Unable to parse the list\'s date format.';
$ms_words['serverPoliciesRegexDateFormat'] = 'Unable to format the list\'s date format.';

$ms_words['fe_quarantine_settings_header'] = 'Quarantine Settings';
$ms_words['fe_quarantine_settings_blurb'] = 'Here you can configure how emails that have been FLAG for quarantine by MagicSpam.';
$ms_words['fe_quarantine_options'] = 'Options';
$ms_words['fe_quarantine_flag_local_label'] = 'Rewrite Local Message Subject:';
$ms_words['fe_quarantine_flag_local_blurb'] = 'Rewrite the subject for local messages that are flagged as spam.';
$ms_words['fe_quarantine_qsubject_label'] = 'Rewrite Subject Text:';
$ms_words['fe_quarantine_qsubject_blurb'] = 'Text prepended to the Subject header if flagged as spam.';
$ms_words['fe_quarantine_quarantine_local_label'] = 'Deliver to Spam folder:';
$ms_words['fe_quarantine_quarantine_local_blurb'] = 'Deliver messages to Spam folder when flagged as spam.';
$ms_words['fe_quarantine_save_button'] = 'Save';
$ms_words['fe_quarantine_save_error'] = 'Failed to save the Quarantine Settings';
$ms_words['fe_quarantine_save_success'] = 'Quarantine Settings Saved';
