<?php

$ms_words['ip_auth_title'] = 'Source Based Authentication Restrictions';
$ms_words['ip_auth_blurb'] = 'Security Policies protect your server from authentication attacks, compromised accounts, and other security threats. By stopping these threats, your server IP reputation is preserved and your good email standing is maintained. Security problems DO exist on cloud provider platforms, and could be used to launch attacks against your email accounts. Our security auditing team has seen evidence of such occurences in the past. If you don\'t need to permit access from cloud providers, you may want to enable the following authentication restrictions.';

$ms_words['block_auth_azure_title'] = 'Block AUTH attempts from Microsoft Azure IP Space';
$ms_words['block_auth_azure_rule'] = 'block_auth_azure';
$ms_words['block_auth_azure_text'] = 'Stop SMTP sessions authenticating from Microsoft Azure IP Space from sending emails out of the server.';
$ms_words['block_auth_azure_help'] = 'Very rarely would you have someone authenticating into the SMTP service on your server from the Microsoft Azure IP Space.';

$ms_words['block_auth_amazon_title'] = 'Block AUTH attempts from Amazon EC2 IP Space';
$ms_words['block_auth_amazon_rule'] = 'block_auth_amazon';
$ms_words['block_auth_amazon_text'] = 'Stop SMTP sessions authenticating from Amazon EC2 IP Space from sending emails out of the server.';
$ms_words['block_auth_amazon_help'] = 'Very rarely would you have someone authenticating into the SMTP service on your server from the Amazon EC2 IP Space.';

$ms_words['block_auth_google_title'] = 'Block AUTH attempts from Google Compute Engine IP Space';
$ms_words['block_auth_google_rule'] = 'block_auth_google';
$ms_words['block_auth_google_text'] = 'Stop SMTP sessions authenticating from Google Compute Engine IP Space from sending emails out of the server.';
$ms_words['block_auth_google_help'] = 'Very rarely would you have someone authenticating into the SMTP service on your server from the Google Compute Engine IP Space.';

$ms_words['block_auth_rats_title'] = 'Block AUTH attempts from IPs listed on RATS-AUTH';
$ms_words['block_auth_rats_rule'] = 'block_auth_rats';
$ms_words['block_auth_rats_text'] = 'Stop SMTP sessions authenticating from IPs listed on RATS-AUTH from sending emails out of the server.';
$ms_words['block_auth_rats_help'] = 'Click here to learn more about the <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-AUTH</a> list.';

$ms_words['ip_auth_save_fail'] = 'Failed to save Source Based Authentication Restrictions';
$ms_words['ip_auth_save_fail'] = 'Failed to save Source Based Authentication Restrictions';
$ms_words['ip_auth_save_success'] = 'Source Based Authentication Restrictions saved';
