<?php

$ms_words['log'] = 'Logs';
$ms_words['feLog'] = 'Logs';
$ms_words['logSearch'] = 'Logs';
$ms_words["from"] = "Sender";
$ms_words["to"] = "Recipient";
$ms_words["limit"] = "Limit";
$ms_words["search"] = "Search";
$ms_words["date_to"] = "To";
$ms_words["logSearchTitle"] = "MagicSpam Logs";
$ms_words["logSearchSubtitle"] = "Log Search";
$ms_words["logSearchOverview"] = "Search for detailed information on messages based on sender, recipient, or source IP address information. This is provided as a convenient way to examine the effects of MagicSpam. However, for complete email logs you should still consult with the mail server tools provided by your mail server as other elements could affect email delivery that are not controlled by MagicSpam. (eg. 3rd party filtering, Spam Assassin, or mail server and DNS issues).";
$ms_words["logSearchDesc"] = "Note: Wildcards in searches are permitted (e.g. *@domain.com).";
$ms_words["timestamp"] = "Date / Time";
$ms_words["type"] = "Type";
$ms_words["mua"] = "Mua";
$ms_words["ip"] = "IP Address";
$ms_words["host"] = "Hostname";
$ms_words["helo"] = "Helo";
$ms_words["from"] = "Sender";
$ms_words["rcpt"] = "Recipient";
$ms_words["rows_found"] = "Rows Found";
$ms_words["no_result"] = "No results found, consider revising your search criteria";
$ms_words["too_much_rows"] = "Only displaying most recent results.";
$ms_words["click_to_download"] = "Click here to download all results as CSV.";
$ms_words["result"] = "Results";
$ms_words['more_than'] = 'more than';
$ms_words['ls_filter_by'] = 'Filter by';
$ms_words['ls_all'] = 'All';
$ms_words['ls_not_spam'] = 'Not Spam (Ham)';
$ms_words['ls_spam'] = 'Detected as Spam';
$ms_words['ls_exempt'] = 'Protection Disabled';
$ms_words['ls_ratelimit'] = 'Rate Limited Mailboxes';
$ms_words['ls_click_for_more_options'] = 'Click here for additional options.';
$ms_words['logSenderLabel'] = 'Address which sent the email.';
$ms_words['logRecipLabel'] = 'Address which received the email.';
$ms_words['logAuthUserLabel'] = 'Address which was authenticated.';
$ms_words['logIPLabel'] = 'IP address of the sender.';
$ms_words['logDateLabel'] = 'Date the email was received.';
$ms_words['logFilterLabel'] = 'Filter and limit search results.';
$ms_words['logSearchHelp'] = '<p>You can specify some search options such as the email address of the Sender, the Recipient email address, or the remote server IP address.</p><p>You can also filter the search to only display messages detected as spam, etc.</p><p>Please note that search results may also be exported to your favorite spreadsheet application.</p>';
$ms_words['logSearch_module_not_found'] = 'The following module could not be found: ';
$ms_words['logSearchReturnLink'] = 'Back to Log Search';

// Auth Log Search
$ms_words['country'] = 'Country';
$ms_words['auth_logsearch_subtitle'] = 'Authentication Log Search';
$ms_words['auth_user'] = 'Auth User';
$ms_words['authLogAuthUserLabel'] = 'Address which authentication was attempted.';
$ms_words['ls_auth_all'] = 'All';
$ms_words['ls_auth_block'] = 'Authentication failure&nbsp;&nbsp;';
$ms_words['ls_auth_pass'] = 'Authentication success';

// Log Search eXtra information
$ms_words['lsx_loglocation'] = "MagicSpam log location: ";
$ms_words['lsx_retention'] = "Log retention period: ";
$ms_words['lsx_days'] = " days";
$ms_words['lsx_last'] = "Last log entry: ";
$ms_words['lsx_noentries'] = "No entries found";
$ms_words['lsx_totalfiles'] = "Total files: ";
$ms_words['lsx_totalsize'] = "Total size (Log / Stats): ";
$ms_words['lsx_largest'] = "Largest file: ";
$ms_words['lsx_HelpClose'] = "X";
$ms_words['lsx_settings'] = 'Settings';

// Log Search results quick actions
$ms_words['ls_alert_whitelist'] = "Are you sure you wish to whitelist ";
$ms_words['ls_alert_blacklist'] = "Are you sure you wish to blacklist ";
$ms_words['ls_alert_remove_whitelist'] = "Remove the following from whitelist: ";
$ms_words['ls_alert_remove_blacklist'] = "Remove the following from blacklist: ";
$ms_words['ls_allow_IP'] = "Allow IP";
$ms_words['ls_allow_Sender'] = "Allow Sender";
$ms_words['ls_block_IP'] = "Block IP";
$ms_words['ls_block_Country'] = "Block Country";
$ms_words['ls_block_Sender'] = "Block Sender";
$ms_words['ls_block_message'] = "How can I block this message";
$ms_words['ls_remove_white_ip'] = "Remove IP from Whitelist";
$ms_words['ls_remove_black_ip'] = "Remove IP from Blacklist";
$ms_words['ls_cancel'] = "Cancel";
$ms_words['ls_allow_ip_ratelimit'] = "Allow IP to exceed Rate Limit";
$ms_words['ls_allow_user_ratelimit'] = "Allow User to exceed Rate Limit";

// Log Search Error information
$ms_words['lse_base_file_not_set'] = 'Error: base_file has not been specified!';
$ms_words['lse_log_max_not_set'] = 'Error: log_max has not been defined!';
$ms_words['lse_max_days_not_set'] = 'Error: maximum number of days to log has not been defined!';
$ms_words['lse_data_not_set'] = 'Error: no data has been input!';
$ms_words['lse_requested_not_set'] = 'Error: more_than_requestsed has not been defined!';

$ms_words['logSearch.error.invalidSenderCriteria'] = 'Invalid Sender search criteria. Please enter an email address in the form "name@example.com", or a partial email address including wildcards such as "*@example.com".';
$ms_words['logSearch.error.invalidRecipientCriteria'] = 'Invalid Recipient search criteria. Please enter an email address in the form "name@example.com", or a partial email address including wildcards such as "*@example.com".';
$ms_words['logSearch.error.invalidAuthUserCriteria'] = 'Invalid Authenticated User search criteria. Please enter an email address in the form "name@example.com", or a partial email address including wildcards such as "*@example.com".';
$ms_words['logSearch.error.invalidIPCriteria'] = 'Invalid IP Address search criteria. Please enter a full IP address in the form "192.168.1.100".';
$ms_words['logSearch.error.invalidLimitCriteria'] = 'Invalid search results limit. Please enter a positive number such as "50".';
$ms_words['logSearch.error.invalidDateCriteria'] = 'Invalid Date search criteria. Please select a valid start and end date.';
$ms_words['logSearch.error.invalidDateRangeCriteria'] = 'Invalid Date Range search criteria. The start date must be before or equal to the end date.';

// Log Search Information for the Whitelist / Black domains functionality
$ms_words['ls_alert_blacklist_domain'] = "Are you sure you wish to blacklist the following domain ";
$ms_words['ls_alert_whitelist_domain'] = "Are you sure you wish to whitelist the following domain ";
$ms_words['ls_allow_SenderDomain'] = "Allow Sender Domain";
$ms_words['ls_block_SenderDomain'] = "Block Sender Domain";

// Replay module
$ms_words['replay_blurb_no_hit'] = "Sorry, at this time no settings were found that can block this message source, however you can add an entry in the IP Blacklist or From blacklist to reject these messages in the future";
$ms_words['replay_blurb_hit'] = "The following are the list of Server Policies and IP Reputation lists that would have triggered on this message if enabled. Please note that IP reputation list hits may not represent the conditions at the time of original message receipt as it is possible the source IP was not yet listed at that time.";
$ms_words['bms_hits'] = "Possible BMS&reg hits";
$ms_words['spam_hits'] = "Possible spam hits";

// Spam rule friendly names
$ms_words['replay_block_ip_in_addr'] = "Block addresses without domain";
$ms_words['replay_check_dynamic_reverse_dns_default'] = "Block Mail Servers using COMMON Dynamic/DUL IP space (DYNA REGEX COMMON)";
$ms_words['replay_check_dynamic_reverse_dns'] = "Block Mail Servers using Probable Dynamic/DUL IP space (DYNA REGEX FULL) ";
$ms_words['replay_check_confirmed_dyna'] = "Block Mail Servers using Confirmed Dynamic/DUL IP space (DYNA REGEX) ";
$ms_words['replay_check_ip_reverse_dns'] = "Require Mail Servers to have rDNS configured";
$ms_words['replay_check_reverse_dns_list'] = "Block Mail Servers reported as Spam Source (NONDUL REGEX)";
$ms_words['replay_require_helo'] = "Sending Server must identify itself (HELO)";
$ms_words['replay_valid_helo_domain'] = "Server Identification should be sane (FQDN HELO)";
$ms_words['replay_resolve_helo_domain'] = "Confirm Server Identification Resolves (HELO)";
$ms_words['replay_rfc_mail_from'] = "MAIL FROM: must meet RFC 2822 specifications";
$ms_words['replay_require_full_addr'] = "Strict Email Address Parsing (RFC Compliance)";
$ms_words['replay_valid_from_domain'] = "Valid FROM domain (A or MX Record)";
$ms_words['replay_valid_ptr'] = "PTR record should be FQDN (Best Practices) ";
$ms_words['replay_known_sender_forgery'] = "Known Sender Forgery (KSF) &reg; Block phishing attempts";
$ms_words['replay_block_nonauth_ipv6'] = "Block mail from IPv6 addresses that are not authenticated";
$ms_words['replay_local_require_auth'] = "Local SMTP sender addresses must authenticate";

// Spam rule help popup messages
$ms_words['help_replay_block_ip_in_addr'] = "sp_noDomain";
$ms_words['help_replay_check_dynamic_reverse_dns_default'] = "sp_dynaRegex";
$ms_words['help_replay_check_dynamic_reverse_dns'] = "sp_dynaRegex";
$ms_words['help_replay_check_confirmed_dyna'] = "sp_dynaRegex";
$ms_words['help_replay_check_ip_reverse_dns'] = "sp_revDns";
$ms_words['help_replay_check_reverse_dns_list'] = "sp_dnsList";
$ms_words['help_replay_require_helo'] = "sp_reqHelo";
$ms_words['help_replay_valid_helo_domain'] = "sp_validHelo";
$ms_words['help_replay_resolve_helo_domain'] = "sp_resolveHelo";
$ms_words['help_replay_rfc_mail_from'] = "sp_rfcFrom";
$ms_words['help_replay_require_full_addr'] = "sp_fullAdd";
$ms_words['help_replay_valid_from_domain'] = "sp_validFrom";
$ms_words['help_replay_valid_ptr'] = "sp_validPtr";
$ms_words['help_replay_known_sender_forgery'] = "sp_KSF";
$ms_words['help_replay_block_nonauth_ipv6'] = "sp_IPV6";
$ms_words['help_replay_local_require_auth'] = "sp_localRequireAuth";

// BMS friendly names
$ms_words['replay_4']  = "UCEPROTECT-1";
$ms_words['replay_5']  = "UCEPROTECT-2";
$ms_words['replay_13'] = "PSBL";
$ms_words['replay_23'] = "SORBS-DUL";
$ms_words['replay_35'] = "MIPSpace-all (includes MIPSpace-worst, poor, and pro)";
$ms_words['replay_40'] = "MIPSpace-worst";
$ms_words['replay_41'] = "MIPSpace-poor";
$ms_words['replay_42'] = "MIPSpace-pros";
$ms_words['replay_36'] = "RATS-Dyna";
$ms_words['replay_37'] = "RATS-NOPTR";
$ms_words['replay_38'] = "RATS-Spam";

// BMS help popup messages
$ms_words['help_replay_4']  = "bmsUCE1";
$ms_words['help_replay_5']  = "bmsUCE2";
$ms_words['help_replay_13'] = "bmsPSBL";
$ms_words['help_replay_23'] = "bmsSORBS";
$ms_words['help_replay_35'] = "bmsMIPSall";
$ms_words['help_replay_40'] = "bmsMIPSworst";
$ms_words['help_replay_41'] = "bmsMIPSpoor";
$ms_words['help_replay_42'] = "bmsMIPSpros";
$ms_words['help_replay_36'] = "bmsRatsDyna";
$ms_words['help_replay_37'] = "bmsRatsNoptr";
$ms_words['help_replay_38'] = "bmsRatsSpam";
