<?php

$ms_words['rblLists'] = 'RBL (Realtime Blackhole Lists)';
$ms_words['rblListName'] = 'Listenname';
$ms_words['rblBlurbLicensed'] = 'Eine DNS-basierte Realtime Blackhole List (RBL) ist eine Liste von IP-Adressen die &uuml;ber DNS ver&ouml;ffentlicht werden, um Quell-IP-Adressen mit Spam-Aktivit&auml;t zu bestimmen. Von hier aus k&ouml;nnen Sie &ouml;ffentliche RBL Quellen oder eigene, die Sie verwenden m&ouml;chten, konfigurieren.<br/><br/>W&auml;hrend RBL-Listen ein gewisses Ma&szlig; an Schutz vor unerw&uuml;nschten Mails bieten, gibt es einen zus&auml;tzlichen Overhead von DNS-Anfragen, der sich negativ auf den E-Mail Dienst auswirken kann (z.B. wenn ein DNS-Server eine lange Antwortzeit hat).'
    . ' <br/><br/><em>HINWEIS: MagicSpam ist * nicht * f&uuml;r Wartung und Verwendung von 3rd-Party-RBL Dienstleistungen verantwortlich. Bitte beachten Sie die Nutzungsbedingungen f&uuml;r jeden RBL Service, den Sie verwenden m&ouml;chten (Voraussetzungen zur Nutzung, anfallende Geb&uuml;hren).</em>';

$ms_words['rblBlurbFree'] = 'Eine DNS-basierte Realtime Blackhole List (RBL) ist eine Liste von IP-Adressen die &uuml;ber DNS ver&ouml;ffentlicht werden, um Quell-IP-Adressen mit Spam-Aktivit&auml;t zu bestimmen. Von hier aus k&ouml;nnen Sie &ouml;ffentliche RBL Quellen oder eigene, die Sie verwenden m&ouml;chten, konfigurieren.<br/><br/>W&auml;hrend RBL-Listen ein gewisses Ma&szlig; an Schutz vor unerw&uuml;nschten Mails bieten, gibt es einen zus&auml;tzlichen Overhead von DNS-Anfragen, der sich negativ auf den E-Mail Dienst auswirken kann (z.B. wenn ein DNS-Server eine lange Antwortzeit hat). (Ein effektiverer Weg ist die Nutzung des BMS&reg; [&quot;Blacklist Master System&quot;] und ist in der kostenpflichtigen Version von MagicSpam enthalten).'
    . ' <br/><br/><em>HINWEIS: MagicSpam ist * nicht * f&uuml;r Wartung und Verwendung von 3rd-Party-RBL Dienstleistungen verantwortlich. Bitte beachten Sie die Nutzungsbedingungen f&uuml;r jeden RBL Service, den Sie verwenden m&ouml;chten (Voraussetzungen zur Nutzung, anfallende Geb&uuml;hren).</em>';

$ms_words['rblListLabel'] = 'RBL-Host';
$ms_words['rblBlankListName'] = 'Bitte geben Sie einen Namen an';
$ms_words['rblBlankHostName'] = 'Bitte geben Sie den Hostnamen an';
$ms_words['rblInvalidHostName'] = 'Muss in der Form: listname.listhost.tld<br/>(example: noptr.spamrats.com)';
$ms_words['rblRepeatedEntry'] = 'Name und/oder Host schon vergeben';
$ms_words['rblCannotWriteToFile'] = 'Kann RBL Daten nicht speichern!';
$ms_words['rblAddSuccess'] = ' wurde erfolgreich gespeichert!';
$ms_words['rblFileNotFound'] = 'RBL-Liste Speicherdatei existiert nicht!';
$ms_words['rblFileNotFound2'] = 'RBL aktiviert - Datei existiert nicht!';
$ms_words['rblEntryNotFound'] = 'RBL-Liste nicht in der Datei gefunden';
$ms_words['rblInvalidFlagError'] = 'Ungl&uuml;tige Markierung';
$ms_words['rblFlagError'] = 'Flag Fehler';
$ms_words['rblUnknownAction'] = 'Ung&uuml;ltige Aktion!';
$ms_words['rblCannotDeletePredefinedList'] = 'Sie sind nicht berechtigt, eine vordefinierte Liste zu l&ouml;schen. <br/> Sie k&ouml;nnen einfach die Liste deaktivieren, wenn Sie sie nicht mehr ben&ouml;tigen.';
$ms_words['rblDeleteSuccess'] = 'Entfernen erfolgreich!';

$ms_words['rblCloseLabel'] = 'X';
$ms_words['rblHelpPopupLabel'] = 'Sie k&ouml;nnen eine neue RBL f&uuml;r den Einsatz in MagicSpam hinzuf&uuml;gen, indem Sie deren Informationen im Formular eintragen.'
    . 'Um eine RBL hinzuzuf&uuml;gen, m&uuml;ssen Sie den Hostnamen und einen Namen zur Identifizierung angeben.'
    . ' MagicSpam verwendet den Hostnamen um DNS-Lookups durchf&uuml;hren, daher muss es ein korrekt konfigurierter RBL sein.'
    . ' Der Name dient nur der Beschreibung.'
    . '<p>Beispiel:<ul><li>List name: <em>Rats-SPAM</em></li><li>Host name: <em>spam.spamrats.com</em></li></ul></p>';
$ms_words['rblHelpList'] = 'Diese Liste wurde vom Systemadministrator hinzugef&uuml;gt.'
    . ' Sie k&ouml;nnen durch Einstellen des Status auf "on" oder "off" aktivieren oder deaktivieren.'
    . ' Um es vollst&auml;ndig aus dem System zu entfernen, k&ouml;nnen Sie auf den L&ouml;schen-Button klicken.';

// the following is used in a dialog box so raw chars required.
$ms_words['rblConfirmDelete'] = 'Sind Sie sicher, dass Sie l&ouml;schen m&ouml;chten';
$ms_words['rblAddNewTitle'] = 'Neuer RBL:';
$ms_words['rblDefaults'] = 'RBL auf die Standardeinstellungen setzen.';
$ms_words['rblInvalidNameOrHost'] = 'Sie m&uuml;ssen einen Namen und einen Hostnamen angeben.';
$ms_words['rblDelete'] = 'L&ouml;schen Sie die RBL';
$ms_words['rblNoDelete'] = 'Diese Liste ist Teil des Kern MagicSpam System. Wenn Sie diese Liste nicht verwenden m&ouml;chten, einfach deaktivieren';

$ms_words['rblRatsNoptr'] = 'Klicken Sie hier, um mehr &uuml;ber <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-NoPTR</a> Liste zu erfahren.';
$ms_words['rblRatsDyna'] = 'Klicken Sie hier, um mehr &uuml;ber <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Dyna</a> Liste zu erfahren.';
$ms_words['rblRatsSpam'] = 'Klicken Sie hier, um mehr &uuml;ber <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Spam</a> Liste zu erfahren.';
