<?php

$ms_words['rblLists'] = 'RBL (Realtime Blackhole Lists)';
$ms_words['rblListName'] = 'List Name';
$ms_words['rblBlurbLicensed'] = 'A DNS-based Realtime Blackhole List (RBL) is a list of'
    . ' IP addresses'
    . ' published through DNS for the purposes of identifying source IP'
    . ' addresses associated with Spam activity. From here you can select the'
    . ' public RBL sources you wish to use, or add custom lists to'
    . ' use.<br/><br/>While RBL lists can offer levels of protection against'
    . ' unwanted or unsolicited electronic messages, there is an added overhead'
    . ' for the number of DNS queries made that could negatively affect email'
    . ' delivery services if for example a DNS server has slow response'
    . ' times.'
    . ' <br/><br/><em>NOTE: MagicSpam is *not* responsible for'
    . ' maintenance and use of 3rd party RBL services. Please consult the Terms'
    . ' of Use for each RBL service you wish to use to ensure your use of the'
    . ' service is acceptable and/or if service charges may apply</em>.';
$ms_words['rblBlurbFree'] = 'A DNS-based Realtime Blackhole List (RBL) is a list of'
    . ' IP addresses'
    . ' published through DNS for the purposes of identifying source IP'
    . ' addresses associated with Spam activity. From here you can select the'
    . ' public RBL sources you wish to use, or add custom lists to'
    . ' use.<br/><br/>While RBL lists can offer levels of protection against'
    . ' unwanted or unsolicited electronic messages, there is an added overhead'
    . ' for the number of DNS queries made that could negatively affect email'
    . ' delivery services if for example a DNS server has slow response'
    . ' times.'
    . ' (A more effective way to do reputation checks uses the BMS&reg; '
    . ' [&quot;Blacklist Master System&quot;] and is available in the paid'
    . '  version of MagicSpam).'
    . ' <br/><br/><em>NOTE: MagicSpam is *not* responsible for'
    . ' maintenance and use of 3rd party RBL services. Please consult the Terms'
    . ' of Use for each RBL service you wish to use to ensure your use of the'
    . ' service is acceptable and/or if service charges may apply</em>.';
$ms_words['rblListLabel'] = 'RBL-Host';
$ms_words['rblBlankListName'] = 'Please enter a name for the new entry';
$ms_words['rblBlankHostName'] = 'Please enter the host name';
$ms_words['rblInvalidHostName'] = 'Must be of the form: listname.listhost.tld<br/>(example: noptr.spamrats.com)';
$ms_words['rblRepeatedEntry'] = 'Both name and host must be unique';
$ms_words['rblCannotWriteToFile'] = 'Unable to save RBL data to file!';
$ms_words['rblAddSuccess'] = ' was successfully saved!';
$ms_words['rblFileNotFound'] = 'RBL list storage file does not exist!';
$ms_words['rblFileNotFound2'] = 'RBL enabled file does not exist!';
$ms_words['rblEntryNotFound'] = 'RBL list not found in file';
$ms_words['rblInvalidFlagError'] = 'Invalid flag';
$ms_words['rblFlagError'] = 'Flag error';
$ms_words['rblUnknownAction'] = 'Invalid action!';
$ms_words['rblCannotDeletePredefinedList'] = 'You are not allowed to delete a pre-defined list.<br/>You may simply disable the list if you no longer wish to use it.';
$ms_words['rblDeleteSuccess'] = ' was successfully removed!';

$ms_words['rblCloseLabel'] = 'X';
$ms_words['rblHelpPopupLabel'] = 'You can add a new RBL for use in MagicSpam by entering'
    . ' its information in the "Add RBL" form.'
    . ' To add an RBL you need to provide its hostname and a name/label to identify it by.'
    . ' MagicSpam uses the hostname to perform RBL DNS lookups and so it must'
    . ' be a correctly configured RBL. The name'
    . ' is for descriptive purposes only.'
    . '<p>For example:<ul><li>List name: <em>Rats-SPAM</em></li><li>Host name: <em>spam.spamrats.com</em></li></ul></p>';
$ms_words['rblHelpList'] = 'This list has been added by the system'
    . ' administrator. You can enable or disable it by adjusting its status'
    . ' to "on" or "off". To remove it from the system completely,'
    . ' you can click on its delete button.';

// the following is used in a dialog box so raw chars required.
$ms_words['rblConfirmDelete'] = 'Are you sure you want to delete';
$ms_words['rblAddNewTitle'] = 'Add New RBL:';
$ms_words['rblDefaults'] = 'RBL set to default recommended settings.';
$ms_words['rblInvalidNameOrHost'] = 'You must specify a name and a hostname.';
$ms_words['rblDelete'] = 'Delete the RBL';
$ms_words['rblNoDelete'] = 'This list is part of the core MagicSpam system. If you do not wish to use this list then simply disable it';

$ms_words['rblRatsNoptr'] = 'Click here to learn more about the <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-NoPTR</a> list.';
$ms_words['rblRatsDyna'] = 'Click here to learn more about the <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Dyna</a> list.';
$ms_words['rblRatsSpam'] = 'Click here to learn more about the <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Spam</a> list.';
