<?php

$ms_words['rblLists'] = 'RBL (Realtime Blackhole Lists)';
$ms_words['rblListName'] = 'Nome da Lista';
$ms_words['rblBlurbLicensed'] = 'Uma Lista DNS Blackhole em Tempo Real (RBL) &eacute; uma lista de'
    . ' endere&ccedil;os IP'
    . ' publicados atrav&eacute;s de DNS com o prop&oacute;sito de identificar origem de endere&ccedil;os IP'
    . ' associados com pr&aacute;tica de Spam. Voc&ecirc; pode selecionar as listas'
    . ' p&uacute;blicas que desejar usar, ou adicionar listas personalizadas.'
    . ' <br/><br/>Enquanto as listas RBL podem oferecer n&iacute;veis de prote&ccedil;&atilde;o contra'
    . ' mensagens indesejadas, h&aacute; um custo de sobrecarga acumulado'
    . ' para o n&uacute;mero de consultas DNS que podem afetar negativamente'
    . ' servi&ccedil;os de entrega se, por exemplo, um servidor DNS possuir um tempo de resposta elevado.'
    . ' <br/><br/><em>NOTA: MagicSpam *n&atilde;o* &eacute; respons&aacute;vel pela manuten&ccedil;&atilde;o'
    . ' e uso de listas privadas de servi&ccedil;os RBL. Favor consultar os Termos'
    . ' de Uso para cada servi&ccedil;o RBL que voc&ecirc; queira utilizar para garantir que ele seja aceito'
    . ' e/ou taxas de servi&ccedil;o que possam ser aplicadas</em>.';
$ms_words['rblBlurbFree'] = 'Uma lista DNS Blackhole em Tempo Real (RBL) &eacute; uma lista de'
    . ' endere&ccedil;os IP'
    . ' publicados atrav&eacute;s de DNS com o prop&oacute;sito de identificar origem de endere&ccedil;os IP'
    . ' associados com pr&aacute;tica de Spam. Voc&ecirc; pode selecionar as listas'
    . ' p&uacute;blicas que desejar usar, ou adicionar listas personalizadas.'
    . ' <br/><br/>Enquanto as listas RBL podem oferecer n&iacute;veis de prote&ccedil;&atilde;o contra'
    . ' mensagens indesejadas, h&aacute; um custo de sobrecarga acumulado'
    . ' para o n&uacute;mero de consultas DNS que podem afetar negativamente'
    . ' servi&ccedil;os de entrega se, por exemplo, um servidor DNS possuir um tempo de resposta elevado.'
    . ' (Um m&eacute;todo mais eficaz para verifica&ccedil;&atilde;o de reputa&ccedil;&atilde;o utiliza o BMS&reg; '
    . ' [&quot;Blacklist Master System&quot;] e est&aacute; dispon&iacute;vel na vers&atilde;o completa'
    . '  do MagicSpam).'
    . ' <br/><br/><em>NOTA: o MagicSpam *n&atilde;o* &eacute; respons&aacute;vel pela manuten&ccedil;&atilde;o'
    . ' e uso de listas privadas de servi&ccedil;os RBL. Favor consultar os Termos'
    . ' de Uso para cada servi&ccedil;o RBL que voc&ecirc; queira utilizar para garantir que ele seja aceito'
    . ' e/ou taxas de servi&ccedil;o que possam ser aplicadas</em>.';
$ms_words['rblListLabel'] = 'Servidor RBL';
$ms_words['rblBlankListName'] = 'Informe um nome para o novo registro';
$ms_words['rblBlankHostName'] = 'Informe o nome do servidor';
$ms_words['rblInvalidHostName'] = 'Deve estar no formato: nomedalista.servidor.dom<br/>(exemplo: noptr.spamrats.com)';
$ms_words['rblRepeatedEntry'] = 'Ambos nome e servidor devem ser &uacute;nicos';
$ms_words['rblCannotWriteToFile'] = 'N&atilde;o foi poss&iacute;vel salvar a lista RBL em arquivo!';
$ms_words['rblAddSuccess'] = ' foi salva com sucesso!';
$ms_words['rblFileNotFound'] = 'Arquivo de armazenamento de listas RBL n&atilde;o existe!';
$ms_words['rblFileNotFound2'] = 'Arquivo de RBL habilitados n&atilde;o existe!';
$ms_words['rblEntryNotFound'] = 'Lista RBL n&atilde;o encontrada no arquivo';
$ms_words['rblInvalidFlagError'] = 'Sinalizador inv&aacute;lido';
$ms_words['rblFlagError'] = 'Erro de sinalizador';
$ms_words['rblUnknownAction'] = 'A&ccedil;&atilde;o inv&aacute;lida!';
$ms_words['rblCannotDeletePredefinedList'] = 'Voc&ecirc; n&atilde;o pode remover uma lista pr&eacute;-definida.<br/>Voc&ecirc; pode simplesmente desabilit&aacute;-la caso n&atilde;o queira mais usar tal lista.';
$ms_words['rblDeleteSuccess'] = ' foi removida com sucesso!';

$ms_words['rblCloseLabel'] = 'X';
$ms_words['rblHelpPopupLabel'] = 'Voc&ecirc; pode adicionar uma nova lista RBL para ser usada pelo MagicSpam informando'
    . ' os campos no formul&aacute;rio "Incluir RBL".'
    . ' Para adicionar uma lista RBL voc&ecirc; precisa informar o nome do servidor e um nome/marcador para identific&aacute;-la.'
    . ' Como o MagicSpam usa o nome do servidor para realizar as verifica&ccedil;&otilde;es DNS de RBL, sua configura&ccedil;&atilde;o precisa'
    . ' ser corretamente configurada. O nome/marcador'
    . ' serve apenas para identifica&ccedil;&atilde;o.'
    . '<p>Por exemplo:<ul><li>Nome de Lista: <em>Rats-SPAM</em></li><li>Servidor: <em>spam.spamrats.com</em></li></ul></p>';
$ms_words['rblHelpList'] = 'Esta lista foi adicionada pelo administrador do sistema. Voc&ecirc; pode desabilit&aacute;-la'
    . ' trocando seu status de "on" para "off". Para remov&ecirc;-la completamente,'
    . ' voc&ecirc; deve clicar no &iacute;cone de remo&ccedil;&atilde;o no canto direito correspondente &agrave; essa lista.';
$ms_words['rblConfirmDelete'] = 'Tem certeza de que deseja remover essa lista?';

$ms_words['rblAddNewTitle'] = 'Nova RBL:';
$ms_words['rblDefaults'] = 'RBL ajustadas para configura&ccedil;&otilde;es padr&atilde;o.';
$ms_words['rblInvalidNameOrHost'] = 'Voc&ecirc; deve especificar um nome e um servidor.';
$ms_words['rblDelete'] = 'Remover a RBL';
$ms_words['rblNoDelete'] = 'Esta lista faz parte do sistema central do MagicSpam. Se voc&ecirc; n&atilde;o quiser usar esta lista, simplesmente desative-a';

$ms_words['rblRatsNoptr'] = 'Clique aqui para aprender mais sobre a lista <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-NoPTR</a>.';
$ms_words['rblRatsDyna'] = 'Clique aqui para aprender mais sobre a lista <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Dyna</a>.';
$ms_words['rblRatsSpam'] = 'Clique aqui para aprender mais sobre a lista <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Spam</a>.';
