<?php
// so_help_desc is in the help popup. 
$ms_words['so_help_desc'] = 'In dieser Form k&ouml;nnen Sie die maximale Anzahl von Nachrichten von einer einzigen IP-Adresse in einem Zeitraum von 5 Minuten zul&auml;ssig gesetzt. Hinweis: Die Eingabe von \'0\' ist hier gleichbedeutend mit \'unbegrenzt\' (dh deaktiviert die Begrenzung). Klicken Sie auf Erweiterte Optionen k&ouml;nnen Sie weitere Einstellungen f&uuml;r die Feinsteuerung der Begrenzung System.'
    . '<br /><br />Die Verwaltung E-Mail-Adresse ist die Adresse, alle Meldungen und Updates gesendet werden soll. Bitte stellen Sie sicher, dass dies ein Live-E-Mail-Adresse, die regelm&auml;&szlig;ig &uml;berwacht wird.'
    . '<br /><br />'
    . 'Sie k&ouml;nnen auch die Anzahl der Tage im Wert von MagicSpam angemeldet Aktivit&auml;t. <em>Achten Sie darauf, die Zahl zu hoch, da dies keine zus&auml;tzlichen Speicherplatz bentigen nicht gesetzt und kann die Leistung von Suchanfragen zu beeinflussen.</em> Als Sicherheits gibt es eine H&ouml;chstgrenze von 60 Tagen';

$ms_words['advanced_options'] = "Erweiterte Optionen";
$ms_words['ld_help_max_inbound_msg'] = "<p><strong>Inbound Message Grenzwert</strong> legt die maximale Anzahl der Empf&auml;nger, dass ein einzelner Server innerhalb der Grenze von der Eingangs Z&auml;hlperiode definiert senden kann. Dieses System ist so konzipiert, Schutz vor Brute-Force-Angriffen zu sch&uuml;tzen, und der gewichtete Additionen verwendet, wenn Server-Richtlinien, um ausgel&ouml;st werden Last zu minimieren, die aus einer solchen &Uuml;berflutungen des Mailverkehrs zur Folge haben kann.</p><p>Wenn Sie spezielle Server, die Sie rechnen m&uuml;ssen, diese Grenze zu &uuml;berschreiten, k&ouml;nnen Sie einen Eintrag in der hinzuf&uuml;gen <a onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'exemption'}});\" href=\"#\">Per IP Rate Limiter Whitelist</a>.</p>";
$ms_words['ld_help_max_outbound_msg'] = "<p><strong>F&uuml;r ausgehende Nachrichten Grenzwert</strong> gibt die maximale Menge an Mails, die eine einzige E-Mail adresse auf diesem Server kann innerhalb der Grenze von den ausgehenden Z&auml;hlperiode definiert senden. Dieses System wurde entwickelt zum Schutz vor Spammern M&ouml;chtegern und verminderte Leistungsf&auml;higkeit durch die Blockade verhindern, dass Benutzer, die zu viel E-Mail senden versuchen.</p><p>Wenn Sie spezielle E-Mail adressen, die Sie ben&ouml;tigen, erwarten diese Grenze zu &uuml;berschreiten, k&ouml;nnen Sie einen Eintrag in der hinzuf&uuml;gen <a onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'exemption'}});\" href=\"#\">Per User Rate Limiter Whitelist</a>.</p>";
 
/* Rate Limiter section */
$ms_words['rl_inbound_max'] = "Maximale eingehende Nachrichten erlaubt.";
$ms_words['rl_outbound_max'] = "Maximale ausgehende Nachrichten erlaubt.";
$ms_words['rl_flag_timeout'] = "Zeit (in minuten) um Nachrichten f&uuml;r Beschr&auml;nkung z&auml;hlen.";
$ms_words['rl_IP_bt'] = "Zeit (in minuten) um eine IP-Adresse zu blockieren.";
$ms_words['rl_user_bt'] = "Zeit (in minuten) um einen benutzer zu sperren";
$ms_words['rl_inbound_ml'] = "Engehende Nachricht Grenze:";
$ms_words['rl_inbound_cp'] = "Eingehende Nachricht Z&auml;hlen Zeitraum:";
$ms_words['rl_inbound_et'] = "Eingehende Blockablaufzeit:";
$ms_words['rl_outbound_ml'] = "Ausgehende Nachricht Grenze:";
$ms_words['rl_outbound_cp'] = "Ausgehende Mails Z&auml;hl-Zeitraum:";
$ms_words['rl_outbound_et'] = "Ausgehende Blockablaufzeit:";
$ms_words['rl_saveFailed'] = "Lastbegrenzer Einstellungen konnte nicht gespeichert werden!";
$ms_words['rl_NaN'] = "Lastbegrenzer Einstellungen m&uuml;ssen g&uuml;ltige ganze Zahl (en) sein.";
$ms_words['ra_outbound_bn_label'] = 'Ausgehende Blockbenachrichtigung:';
$ms_words['ra_outbound_bn_text'] = 'Benachrichtigung senden, wenn das Konto das Limit f&uuml;r ausgehende Raten &uuml;berschreitet';
$ms_words['ra_outbound_bn_help'] = '<p><strong>Ausgehende Blockbenachrichtigung</strong> sendet eine Benachrichtigungs-E-Mail an die konfigurierte Administrator-E-Mail-Adresse, wenn ein Konto durch den Begrenzer f&uuml;r ausgehende Raten blockiert wird.</p><p>Ausgehende Benachrichtigungs-E-Mails werden nur einmal pro Konto gesendet, bis:</p><ul><li>Das Konto ist entsperrt</li><li>Das Limit f&uuml;r ausgehende Nachrichten wird erh&ouml;ht</li><li>Die ausgehende Ablaufzeit ist abgelaufen</li></ul>';

/* Admin Email */

$ms_words['ae_label'] = 'Verwaltung E-Mail-Adresse:';
$ms_words['ae_txt'] = 'Adresse erh&auml;lt Hinweise und System-Updates.';

/* Log History */
$ms_words["ld_label"] = "Tage, um logs zu speichern:";
$ms_words["ld_isBlank"] = "Bitte geben Sie eine Zahl.";
$ms_words["ld_isNaN"] = "Zahl enth&auml;lt nicht numerische Zeichen.";
$ms_words["ld_isLessThanOne"] = "Protokolle m&uuml;ssen mindestens 1 Tag gelagert werden.";
$ms_words['ld_isMoreThan60'] = "Protokolle k&ouml;nnen nur bis zu 60 Tage gelagert werden.";
$ms_words['ld_saveFailed'] = "Es gab ein Problem den neuen Wert f&uuml;r die Anzahl der Tage zur Speicherung von Logs speichern."; 
$ms_words['ld_txt'] = 'Log k&ouml;nnen auf dem Server f&uuml;r bis zu 60 Tage gelagert werden.';
$ms_words['ld_txtFree'] = 'Diese Einstellung kann nur mit einer Lizenz konfiguriert werden.';

// quarantine system labels
$ms_words['q_rewrite_local']  = "&Uuml;berschreibe lokalen Mailbetreff:";
$ms_words['q_rewrite_remote'] = "&Uuml;berschreibe remote Mailbetreff:";
$ms_words['q_rewrite_local_blurb'] = "&Uuml;berschreibe den Betreff f&uuml;r lokale Mails die als Spam markiert sind.";
$ms_words['q_rewrite_remote_blurb'] = "&Uuml;berschreibe den Betreff f&uuml;r remote Mails die als Spam markiert sind.";
$ms_words['q_rewrite_subject'] = "&Uuml;berschreibe mit Text:";
$ms_words['q_rewrite_subject_blurb'] = "Text wird vor den Betreff geschrieben falls als Spam markiert.";
$ms_words['q_deliver_quarantine'] = "Verschiebe in den Spam Ordner:";
$ms_words['q_deliver_quarantine_blurb'] = "Verschiebe Mails in den Spam Ordner falls als Spam markiert.";
$ms_words['q_saveFailed'] = 'Quarantine / Tagging Einstellungen konnten nicht gespeichert werden!';

// php timezone setting
$ms_words['php_tz_label'] = 'PHP-Zeitzone:';
$ms_words['php_tz_text'] = 'PHP-Zeitzone speziell f&uuml;r die MagicSpam-Oberfl&auml;che.';
$ms_words['php_tz_missing_fail'] = 'Die PHP-Zeitzoneneinstellung fehlt.';
$ms_words['php_tz_save_fail'] = 'Beim Speichern der PHP-Zeitzoneneinstellung ist ein Problem aufgetreten.';
$ms_words['php_tz_unknown_fail'] = 'Die PHP-Zeitzoneneinstellung ist unbekannt.';

// server ip on bms report mode setting
$ms_words['server_ip_on_bms_report_mode_daily_hit_only'] = 'Einmal pro Tag, nur wenn aufgef&uumlhrt';
$ms_words['server_ip_on_bms_report_mode_daily'] = 'Einmal am Tag';
$ms_words['server_ip_on_bms_report_mode_hit_only'] = 'Wenn BMS-Listen aktualisiert werden, nur wenn aufgef&uumlhrt';
$ms_words['server_ip_on_bms_report_mode_never'] = 'Noch nie';
$ms_words['server_ip_on_bms_report_mode_label'] = 'Server-IP im BMS-Berichtsmodus:';
$ms_words['server_ip_on_bms_report_mode_text'] = 'Steuert, wann und unter welchen Bedingungen der Bericht gesendet wird.';
$ms_words['server_ip_on_bms_report_mode_help'] = '<p><strong>Server-IP im BMS-Bericht</strong> vergleicht die mit dem Server verkn&uuml;pften IP-Adressen mit den BMS-Listen und meldet die Ergebnisse an die Administrator-E-Mail.</p><p><strong>Server IP im BMS-Berichtsmodus</strong> legt fest, wann und unter welchen Bedingungen der Server IP im BMS-Bericht gesendet wird. Beachten Sie, dass die BMS-Listen alle 6 Stunden aktualisiert werden.</p>';
$ms_words['server_ip_on_bms_report_mode_missing_fail'] = 'Die Einstellung f&uuml;r die Server-IP im BMS-Berichtsmodus fehlt.';
$ms_words['server_ip_on_bms_report_mode_save_fail'] = 'Beim Speichern der Server-IP im BMS-Berichtsmodus ist ein Problem aufgetreten.';
$ms_words['server_ip_on_bms_report_mode_unknown_fail'] = 'Die Einstellung f&uuml;r die Server-IP im BMS-Berichtsmodus ist unbekannt';

// ms locale setting
$ms_words['ms_locale_label'] = 'MagicSpam-Gebietsschema:';
$ms_words['ms_locale_text'] = 'Gebietsschema f&uuml;r die MagicSpam-Benutzeroberfl&auml;che.';
$ms_words['ms_locale_missing_fail'] = 'Die Einstellung f&uuml;r das MagicSpam-Gebietsschema fehlt.';
$ms_words['ms_locale_save_fail'] = 'Beim Speichern der MagicSpam-L&auml;ndereinstellung ist ein Problem aufgetreten.';
$ms_words['ms_locale_unknown_fail'] = 'Die Einstellung f&uuml;r das MagicSpam-Gebietsschema ist unbekannt.';
