<?php
// so_help_desc is in the help popup. 
$ms_words['so_help_desc'] = 'In dit formulier kunt u de maximum aantal berichten is toegestaan vanaf een IP-adres binnen een periode van 5 minuten in te stellen. Opmerking: Het invoeren van \'0\' is hier gelijk aan \'onbeperkt\' (dwz de snelheid begrenzer uitgeschakeld). Klikken geavanceerde opties kunt u extra instellingen voor fijne controle van de snelheid limiter systeem in te stellen.'
    . '<br /><br />De administratie e-mail adres is het adres waar alle kennisgevingen en updates moeten worden gestuurd. Zorg ervoor dat dit een live-e-mailadres dat regelmatig wordt gecontroleerd.'
    . '<br /><br />'
    . 'U kunt ook het aantal dagen ter waarde van MagicSpam ingelogd activiteit. <em>Zorg ervoor dat u niet instellen van het aantal te hoog, omdat dit vereist extra schijfruimte en kunnen de prestaties van de zoekopdrachten be&iuml;nvloeden.</em> Als veiligheid, is er een maximum van 60 dagen';

$ms_words['advanced_options'] = "Geavanceerde Opties";
$ms_words['ld_help_max_inbound_msg'] = "<p><strong>Inkomende berichtlimiet</strong> definieert het maximale aantal ontvangers dat een enkele server mag verzenden, binnen de limiet die is bepaald door de periode voor inkomend tellen. Dit systeem is ontworpen om bescherming te bieden tegen brute force-aanvallen en gebruikt gewogen toevoegingen wanneer serverbeleid wordt geactiveerd om de belasting te minimaliseren die kan voortvloeien uit dergelijke overstromingen van e-mailverkeer.</p><p>Als u specifieke servers hebt waarvan u verwacht dat deze deze limiet moeten overschrijden, kunt u een vermelding toevoegen in de witte lijst voor <a onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'exemption'}});\" href=\"#\">Per IP-snelheidslimiet</a>.</p>";
$ms_words['ld_help_max_outbound_msg'] = "<p><strong>Limiet uitgaande berichten</strong> definieert de maximale hoeveelheid e-mail die een enkel e-mailadres op deze server mag verzenden, binnen de limiet die is bepaald door de periode voor uitgaande telling. Dit systeem is ontworpen om bescherming te bieden tegen zogenaamde spammers en verminderde prestaties te voorkomen door gebruikers te blokkeren die proberen te veel e-mail te verzenden.</p><p>Als u specifieke e-mailadressen hebt waarvan u verwacht dat deze deze limiet moeten overschrijden, kunt u een vermelding toevoegen in de <a onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'exemption'}});\" href=\"#\">witte lijst voor limieten per gebruiker</a>.</p>";
 
/* Rate Limiter section */
$ms_words['rl_inbound_max'] = "Maximum inkomende berichten toegestaan.";
$ms_words['rl_outbound_max'] = "Maximaal uitgaande berichten toegestaan.";
$ms_words['rl_flag_timeout'] = "Tijd (in minuten) aan berichten voor beperking tellen.";
$ms_words['rl_IP_bt'] = "Tijd (in minuten) aan een IP-adres te blokkeren.";
$ms_words['rl_user_bt'] = "Tijd (in minuten) om een gebruikier te blokkeren";
$ms_words['rl_inbound_ml'] = "Inkomend bericht limiet:";
$ms_words['rl_inbound_cp'] = "Inkomend bericht tellen periode:";
$ms_words['rl_inbound_et'] = "Inkomende block verstrijken tijd:";
$ms_words['rl_outbound_ml'] = "Uitgaand bericht limiet:";
$ms_words['rl_outbound_cp'] = "Uitgaand bericht tellen periode:";
$ms_words['rl_outbound_et'] = "Uitgaande blok verstrijken tijd:";
$ms_words['rl_saveFailed'] = "Rate Limiter settings could not be saved!";
$ms_words['rl_NaN'] = "Rate Limiter settings must be valid integer(s).";
$ms_words['ra_outbound_bn_label'] = 'Uitgaand blokmelding:';
$ms_words['ra_outbound_bn_text'] = 'Stuur een melding wanneer het account de limiet voor uitgaand tarief overschrijdt';
$ms_words['ra_outbound_bn_help'] = '<p><strong>Uitgaand blokmelding</strong> stuurt een e-mailbericht naar het geconfigureerde e-mailadres van de beheerder wanneer een account wordt geblokkeerd door de uitgaande snelheidsbegrenzer.</p><p>Uitgaande e-mailmeldingen worden slechts &eacute;&eacute;n keer per account verzonden tot:</p><ul><li>het account is gedeblokkeerd</li><li>de limiet voor uitgaande berichten wordt verhoogd</li><li>de uitgaande vervaltijd is verstreken</li></ul>';

/* Admin Email */

$ms_words['ae_label'] = 'Administratie e-mailadres:';
$ms_words['ae_txt'] = 'Adres ontvangt systeem aankondigingen en updates.';

/* Log History */
$ms_words["ld_label"] = "Aantal dagen om logs op te slaan:";
$ms_words["ld_isBlank"] = "Voer een getal in.";
$ms_words["ld_isNaN"] = "Number contains non-numeric characters.";
$ms_words["ld_isLessThanOne"] = "Logs must be stored a minimum of 1 day.";
$ms_words['ld_isMoreThan60'] = "Logs can be stored up to 60 days only.";
$ms_words['ld_saveFailed'] = 'There was a problem saving the new value for the number of days to store logs.';
$ms_words['ld_txt'] = 'Logs kunnen worden opgeslagen op de server voor maximaal 60 dagen.';
$ms_words['ld_txtFree'] = 'Deze instelling kan alleen worden geconfigureerd met een vergunning';

// quarantine system labels
$ms_words['q_rewrite_local'] = 'Onderwerp lokale bericht herschrijven:';
$ms_words['q_rewrite_remote'] = 'Onderwerp op afstand herschrijven:';
$ms_words['q_rewrite_local_blurb'] = 'Herschrijf het onderwerp voor lokale berichten die als spam zijn gemarkeerd.';
$ms_words['q_rewrite_remote_blurb'] = 'Herschrijf het onderwerp voor externe forwards gemarkeerd als spam.';
$ms_words['q_rewrite_subject'] = 'Herschrijf Onderwerp Tekst:';
$ms_words['q_rewrite_subject_blurb'] = 'Tekst voor de koptekst Onderwerp indien gemarkeerd als spam.';
$ms_words['q_deliver_quarantine'] = 'Bezorgen in map Spam:';
$ms_words['q_deliver_quarantine_blurb'] = 'Bezorg berichten in de map Spam wanneer ze als spam zijn gemarkeerd.';
$ms_words['q_saveFailed'] = 'Instellingen voor quarantaine / tagging kunnen niet worden opgeslagen!';

// php timezone setting
$ms_words['php_tz_label'] = 'PHP Tijdzone:';
$ms_words['php_tz_text'] = 'PHP Tijdzone specifiek voor de MagicSpam-interface.';
$ms_words['php_tz_missing_fail'] = 'De PHP Timezone-instelling ontbreekt.';
$ms_words['php_tz_save_fail'] = 'Er is een probleem opgetreden bij het opslaan van de PHP Timezone-instelling.';
$ms_words['php_tz_unknown_fail'] = 'De PHP Timezone-instelling is onbekend.';

// server ip on bms report mode setting
$ms_words['server_ip_on_bms_report_mode_daily_hit_only'] = 'Een keer per dag, alleen wanneer vermeld';
$ms_words['server_ip_on_bms_report_mode_daily'] = 'Een keer per dag';
$ms_words['server_ip_on_bms_report_mode_hit_only'] = 'Wanneer BMS-lijsten worden bijgewerkt, alleen wanneer deze worden weergegeven';
$ms_words['server_ip_on_bms_report_mode_never'] = 'Nooit';
$ms_words['server_ip_on_bms_report_mode_label'] = 'Server-IP in de BMS-rapportmodus:';
$ms_words['server_ip_on_bms_report_mode_text'] = 'Bepaalt wanneer en onder welke voorwaarde het rapport wordt verzonden.';
$ms_words['server_ip_on_bms_report_mode_help'] = '<p><strong>Server-IP op BMS-rapport</strong> controleert de IP-adressen die aan de server zijn gekoppeld met de BMS-lijsten en rapporteert de resultaten aan de beheerders-e-mail.</p><p><strong>Server-IP in de BMS-rapportmodus</strong> bepaalt wanneer en onder welke voorwaarde het IP-adres van de server op het GBS-rapport wordt verzonden. Merk op dat de BMS-lijsten om de 6 uur worden bijgewerkt.</p>';
$ms_words['server_ip_on_bms_report_mode_missing_fail'] = 'De server-IP op BMS-rapportagemodus ontbreekt.';
$ms_words['server_ip_on_bms_report_mode_save_fail'] = 'Er is een probleem opgetreden bij het opslaan van de server-IP bij de instelling van de BMS-rapportmodus.';
$ms_words['server_ip_on_bms_report_mode_unknown_fail'] = 'De IP-instelling van de server in de BMS-rapportmodus is onbekend.';

// ms locale setting
$ms_words['ms_locale_label'] = 'MagicSpam Locale:';
$ms_words['ms_locale_text'] = 'Specifieke landinstelling voor de MagicSpam-interface.';
$ms_words['ms_locale_missing_fail'] = 'De instelling MagicSpam Locale ontbreekt.';
$ms_words['ms_locale_save_fail'] = 'Er is een probleem opgetreden bij het opslaan van de instelling MagicSpam Locale.';
$ms_words['ms_locale_unknown_fail'] = 'De instelling van MagicSpam Locale is onbekend.';

