<?php

$ms_words['todayStatsHeader'] = 'Statistics for the last 24 hrs';
$ms_words['todayStatsRcpts'] = 'Number of RCPTs';
$ms_words['todayStatsReceived'] = 'total';
$ms_words['todayStatsSpam'] = 'rejected as spam';
$ms_words['todayStatsHam'] = 'accepted';
$ms_words['todayStatsExempt'] = 'skipped as exempt';
$ms_words['todayStatsRefresh'] = 'Refresh';
$ms_words['todayStatsBlurb'] = 'Below are statistics for today regarding server policies, as ordered by effectiveness.';
$ms_words['todayStatsLHS'] = 'Spam Rule Statistics';
$ms_words['todayStatsRHS'] = 'IP Reputation Statistics (RBL only)';
$ms_words['todayStatsSenders'] = '5 Highest Senders (Address)';
$ms_words['todayStatsRecips'] = '5 Highest Recipients (Address)';
$ms_words['todayStatsDSenders'] = '5 Highest Senders (Domain)';
$ms_words['todayStatsDRecips'] = '5 Highest Recipients (Domain)';
$ms_words['todayStatsNoStats'] = 'No log entries have been found.';
$ms_words['todayStatsBMS']     = 'IP Reputation Statistics (RBL + BMS)';

// summary
$ms_words['totalMessages']     = 'Total Messages Processed';
$ms_words['avgMessages']     = 'Average Messages Per Hour';
$ms_words['inboundMessages']     = 'Total Inbound Messages';
$ms_words['outboundMessages']     = 'Total Outbound Messages';
$ms_words['spamMessages']     = 'Total Spam Messages';

// bottom links
$ms_words['spamInfo'] = 'Spam Info';
$ms_words['inboundInfo'] = 'Inbound Info';
$ms_words['outboundInfo'] = 'Outbound Info';
$ms_words['hamInfo'] = 'HAM Info';

// graph (JavaScript)
$ms_words['numMsg'] = '# Messages';
$ms_words['hour'] = 'Hour';
$ms_words['chartTitle'] = 'Today\'s Statistics';
$ms_words['spam'] = 'Spam';
$ms_words['inbound'] = 'Inbound';
$ms_words['outbound'] = 'Outbound';
$ms_words['ham'] = 'HAM';

// Help Pop-up Text
$ms_words['highestDSendersHelp'] = 'Displays the domains that are sending the most email.  Numbers reflect the total volume grouped per domain since midnight. <p><em>These counts include both inbound local traffic as well as outbound remote traffic.</em></p>';
$ms_words['highestDRecipientsHelp'] = 'Displays the domains that are receiving the most email.  Numbers reflect the total volume grouped per domain since midnight. <p><em>These counts include both inbound local traffic as well as outbound remote traffic.</em></p>';
$ms_words['highestSendersHelp'] = 'Displays the users that are sending the most email.  Numbers reflect the total volume grouped per email address since midnight. <p><em>These counts include both inbound local traffic as well as outbound remote traffic.</em></p>';
$ms_words['highestRecipientsHelp'] = 'Displays the users that are receiving the most email.  Numbers reflect the total volume grouped per email address since midnight. <p><em>These counts include both inbound local traffic as well as outbound remote traffic.</em></p>';
$ms_words['spamRuleHelp'] = 'Displays the rule hits for messages determined to be spam.  Numbers reflect the total volume grouped per rule since midnight.';
$ms_words['ipRepHelp'] = 'Displays the spam messages that have been detected using RBL (and BMS).  Numbers reflect the total volume grouped per list since midnight.';

// Spam Rules
$ms_words['ts_inbound']                     = 'Inbound';
$ms_words['ts_outbound']                    = 'Outbound';
$ms_words['ts_to_whitelist']                = 'To Whitelist';
$ms_words['ts_from_whitelist']              = 'From Whitelist';
$ms_words['ts_ip_whitelist']                = 'IP Whitelist';
$ms_words['ts_blocklist']                   = 'Blocklist';
$ms_words['ts_block_list']                  = 'Blocklist';
$ms_words['ts_block_rbl_lists']             = 'Block RBL Lists';
$ms_words['ts_block_all_mail']              = 'Block All Mail';
$ms_words['ts_block_ip_in_addr']            = 'Block IP in Address';
$ms_words['ts_local_require_auth'] = 'Local Require Auth';
$ms_words['ts_require_helo']                = 'Require Helo';
$ms_words['ts_valid_helo_domain']           = 'Valid Helo Domain';
$ms_words['ts_block_mail_from_self']        = 'Block Mail from Self';
$ms_words['ts_require_full_addr']           = 'Require Full Address';
$ms_words['ts_mail_from_strict_addr_parse'] = 'Mail from Strict Address Parsed';
$ms_words['ts_rfc_mail_from']               = 'RFC Mail From';
$ms_words['ts_valid_ptr']                   = 'Valid PTR';
$ms_words['ts_check_ip_reverse_dns']        = 'Check IP Reverse DNS';
$ms_words['ts_check_dynamic_reverse_dns']   = 'Check Dynamic Reverse DNS';
$ms_words['ts_check_reverse_dns_list']      = 'Check Reverse DNS List';
$ms_words['ts_check_confirmed_dyna']        = 'Check Confirmed Reverse DNS List';
$ms_words['ts_ip_blacklist']                = 'IP Blacklist';
$ms_words['ts_country_blacklist']           = 'Country Blacklist';
$ms_words['ts_from_blacklist']              = 'From Blacklist';
$ms_words['ts_helo_blacklist']              = 'Helo Blacklist';
$ms_words['ts_helo_whitelist']              = 'Helo Whitelist';
$ms_words['ts_resolve_helo_domain']         = 'Resolve Helo Domain';
$ms_words['ts_valid_from_domain']           = 'Valid From Domain';
$ms_words['ts_known_sender_forgery']         = 'Known Sender Forgery';
$ms_words['ts_rate_limit']                  = 'Rate Limited';
$ms_words['ts_check_dynamic_reverse_dns_default']   = 'Check Dynamic Reverse DNS (default)';
$ms_words['ts_block_nonauth_ipv6']          = 'Block Non Authenticated IPv6';

// IP Reputation Lists (RBL + BMS)
$ms_words['ts_bms4']  = "UCEPROTECT-1";
$ms_words['ts_bms5']  = "UCEPROTECT-2";
$ms_words['ts_bms13'] = "PSBL";
$ms_words['ts_bms23'] = "SORBS-DUL";
$ms_words['ts_bms35'] = "MIPSpace-all";
$ms_words['ts_bms36'] = "RATS-Dyna";
$ms_words['ts_bms37'] = "RATS-NOPTR";
$ms_words['ts_bms38'] = "RATS-Spam";
$ms_words['ts_bms40'] = "MIPSpace-worst";
$ms_words['ts_bms41'] = "MIPSpace-poor";
$ms_words['ts_bms42'] = "MIPSpace-pros";

$ms_words['bounce_message'] = 'Bounce Message';
