<?php
/*
 * COPYRIGHT INFORMATION - DO NOT REMOVE
 *
 * This file is part of the MagicSpam (TM) Project and is
 * Copyright (c) LinuxMagic Inc. 2020 All Rights Reserved
 *
 * This file contains Original Code as created by LinuxMagic Inc.
 *
 * The Original Code is distributed on an 'AS IS' basis,
 * WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, AND LINUXMAGIC
 * HEREBY DISCLAIMS ALL SUCH WARRANTIES, INCLUDING WITHOUT LIMITATION, ANY
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, QUIET
 * ENJOYMENT OR NON-INFRINGEMENT.
 *
 * Do NOT download, distribute, use or alter this software or file in any
 * way without express written permission from LinuxMagic Inc. or its parent
 * company Wizard Tower TechnoServices signed by an authorized company officer.
 *
 * Author(s): Deion Yu <deiony@linuxmagic.com>
 *
 * $Id: ipAuthWhiteListModule.php 11866 2020-07-08 00:08:11Z deiony $
 */
require_once('lib.entryform.php');

class ipAuthWhiteListModule extends EntryForm {
    //! class constructor
    public function __construct($l) {
        parent::__construct($l);
        $this->name = "ip_auth_white_list";
        $this->submodule = "ipAuthWhiteList";
        $this->cmd_flag = "-z";
        $this->entry_type = EntryForm::ENTRY_IP;
        $this->form_id = "{$this->name}_form";
        $this->localization = array(
            "desc" => "ipauthwl_desc",
            "header" =>"ipauthwl_header",
            "table_header" => "ipauthwl_table_header",
        );
    }
}
