<?php

$ms_words['rl_MasterBlurb'] = "Here you can define the inbound and outbound rate limiter. You can set the maximum number of messages permitted, the time period by which messages are counted toward the limit, and the expiry time period for an IP to be blocked. In addition, you can also designate specific users or IPs as exempt from rate limiting.";
$ms_words['rl_ip_control_title'] = "Inbound Rate Limiter Control Panel";
$ms_words['rl_ip_control_desc'] = "Inbound IP Rate Limiter: messages from a single IP address will be 'counted', and if more than the maximum number of messages are counted within the time period specified, they will be blocked from sending further messages until the configured expiry time period has past. Note that a value of 0 means unlimited.";
$ms_words['rl_auth_control_title'] = "Outbound Authentication Rate Limiter Control Panel";
$ms_words['rl_auth_control_desc'] = "Outbound Authentication Rate Limiter: messages from a single authenticated user will be 'counted', and if more than the maximum number of messages are counted within the time period specified, they will then be blocked from sending any more messages until the configured expiry time period has past. Note that a value of 0 means unlimited.";
$ms_words['rl_count_limit'] = "Maximum number of messages permitted.";
$ms_words['rl_flag_timeout'] = "Time period (in minutes) in which to count messages towards blocking.";
$ms_words['rl_block_timeout'] = "Expiry time period (in minutes) for an IP to be blocked.";
$ms_words['ra_block_timeout'] = "Expiry time period (in minutes) for a user to be blocked";
$ms_words['rl_message_limit'] = "Message Limit:";
$ms_words['rl_counting_period'] = "Counting Period:";
$ms_words['rl_expiry_time'] = "Expiry Time:";
